
Nissan Motor (Thailand) Co., Ltd. - Sales support #216

NMT1&2,Trim Chassis shop To install OCR system project

09 Nov 2023 10:56 - Nattapol Poeam

Status: Closed Start date: 09 Nov 2023

Priority: High Due date: 14 Nov 2023

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 1.00 hour

Finish date: 14 Nov 2023   

Description

[ Meeting topic ]

- A summary of the entire work scope of the project will be given to each maker who comes to the meeting.

- Explain the concept of Work scope of system and work flow.

- Explain the concept of Work scope of SC box system

- Explain the concept of Work scope of scanner system.

- Explain the concept of Work scope of construction.

- Explain the Schedule *If there is a price correction, the price must be submitted no later than 14/11/23.

< Request >

- Change the quotation to 2 quotations: NMT Plant#1 OCR System installation and NMT Plant#2 OCR System installation. *

according to the attached picture

< Next Action >

- Edit the quote and send it to the customer before 14/11/23.

History

#1 - 09 Nov 2023 10:57 - Nattapol Poeam

- Status changed from New to In Progress

#2 - 09 Nov 2023 11:01 - Nattapol Poeam

- File Specification OCR system installation project Plant1&2.pdf added

#3 - 15 Nov 2023 15:53 - Nattapol Poeam

- Status changed from In Progress to Confirmation request

- % Done changed from 50 to 100

- Finish date set to 14 Nov 2023

Wait PO

#4 - 15 Nov 2023 17:41 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#5 - 19 Nov 2023 09:31 - Ryo Nozaki

- Status changed from Close request to Closed

Files

Exam quotetion.png 364 KB 09 Nov 2023 Nattapol Poeam

Specification OCR system installation project Plant1&2.pdf 2.21 MB 09 Nov 2023 Nattapol Poeam
